UberStudent Forums
http://uberstudent.com/phpBB/

Zotero in UberStudent needs to be updated from 4.x to 5.x
http://uberstudent.com/phpBB/viewtopic.php?f=5&t=1567
Page 1 of 1

Author:  David Marcel BAUM [ Fri Dec 07, 2018 7:12 pm ]
Post subject:  Zotero in UberStudent needs to be updated from 4.x to 5.x

Zotero 4 is the version you get from the official UberStudent/Ubuntu repos.
But in Zotero, online syncing is now disabled and the user must upgrade to version 5.x in order to do so.

The only way to get around this is to download Zotero directly from the website.

Cheers

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/